Skip to main content
Qwen

List cloned voices

POST
/services/audio/tts/customization
cURL
curl -X POST https://dashscope-intl.aliyuncs.com/api/v1/services/audio/tts/customization \
-H "Authorization: Bearer $DASHSCOPE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
  "model": "qwen-voice-enrollment",
  "input": {
    "action": "list",
    "page_size": 10,
    "page_index": 0
  }
}'
{
  "output": {
    "page_index": 0,
    "page_size": 10,
    "total_count": 2,
    "voice_list": [
      {
        "voice": "qwen-tts-vc-guanyu-voice-20250812105009984-838b",
        "target_model": "qwen3-tts-vc-realtime-2026-01-15",
        "language": "zh",
        "gmt_create": "2025-08-11 17:59:32",
        "gmt_modified": "2025-08-11 17:59:32"
      }
    ]
  },
  "usage": {
    "count": 0
  },
  "request_id": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}

Authorizations

string
header
required

DashScope API key. Get one at API key.

Body

application/json
enum<string>
required

Fixed to qwen-voice-enrollment.

qwen-voice-enrollment
qwen-voice-enrollment
object
required

Response

200-application/json
object
object
string

Request ID for troubleshooting.

xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx